* {
    margin: 0px;
    padding: 0px;
    font-family: "Roboto";
    box-sizing: border-box;
}

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #e3e5e8;
    height: 6vh;
}

nav ul li {
    display: inline-block;
    padding: 10px;
    text-decoration: none;
    height: 6vh;
}

nav ul li a {
    color: #596373;
    font-size: 15px;
    text-decoration: none;
    transition: all 0.3s ease 0s;
}

nav ul li a:hover {
    color: black;
}

nav ul li a.selected:hover {
    color: #ffffff;
}


nav ul li .selected {
    background-color: #afafaf;
    background-size: cover;
    color: #1f252f;
    padding: 1.2vmax;
    border-radius: 1px;
    transition: all 0.3s ease 0s;
}

.nav-items {
    display: flex;
    justify-content: flex-start;
    padding-left: 15px;
}

.nav-items img {
    padding-top: 10px;
    height: 5vh;
    width: fit-content;
}

.logo {
    width: 120px;
    height: 90px;
}


.container {
    background-color: transparent;
    background-size: cover;
}

h2 {
    color: #596579;
    padding-top: 30px;
    font-weight: 100;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: center;
}


.img-container h1 {
    color: #ffffff;
    font-size: 35px;
    padding-bottom: 30px;
    font-weight: lighter;
}

.inr-container {
    padding: 110px;
    text-align: center;
    padding: 20px;
}

.inr-container p {
    font-size: 20px;
    font-weight: lighter;
    padding-left: 300px;
    padding-right: 300px;
}

.img-container p {
    padding-bottom: 40px;
}

.img-container {
    background: url("images/top-section_4360x1500.jpg");
    background-size: cover;
    width: 100%;
    color: #ffffff;
    height: 506px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.img-container button {
    background-color: rgb(14, 143, 228);
    color: #ffffff;
    width: 20vw;
    font-size: 14px;
    padding: 10px;
    border-color: transparent;
    border-radius: 4px;
}



.video-container {
    display: flex;
    margin: 10vh;

}

.video-section {
    align-items: flex-start;
    justify-content: flex-start;
    padding-left: 10px;
}

.video-section h1 {
    font-weight: lighter;
    font-size: 15px;
}

.video-section img {
    width: 28vw;
    border-radius: 10px;
}

.para {
    display: flex;
    padding: 10px;
}

.para p {
    font-size: 13px;
    padding-left: 2px;
    margin-right: 2px;
}

.btn-container {
    display: flex;
}


.thumb-img {
    border-color: #a3afc2;
    border-radius: 7px;
    border-style: solid;
    padding: 30px;
}


.btn1 {
    color: lightblue;
    background-color: #ffffff;
    border-color: lightblue;
    border-width: solid;
    font-weight: lighter;
    padding: 5px;
    border-radius: 17px;
    margin-right: 4px;
}


.vid-msg {
    text-align: center;
    font-size: 18px;
    padding-top: 30px;
    padding-left: 120px;
    padding-right: 120px;

    color: rgb(110, 130, 131);
}

.vid-msg h1 {
    color: #212e45;
    font-weight: lighter;
    padding-top: 120px;
    padding-bottom: 10px;
    font-size: 30px;
}

.Feature-section {
    display: flex;
    margin: 25px;
    text-align: center;
    justify-content: center;
    justify-content: space-between;

}

.Feature-section h1 {
    font-size: 25px;
    margin-top: 3px;
}

.Feature-section p {
    margin: 2px 60px 60px 60px;
}

.benefits {
    display: flex;
    color: #596373;
    flex-direction: column;
    margin: 25px;
}

.benefits h1 {
    text-align: center;
}

.benefit-section {
    display: flex;
    padding: 30px 300px;
}

.benefit-section img {
    height: 12vh;
    padding-left: 60px;
}

.benefit-content h1 {
    font-size: 20px;
}

.benefit-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 3px 40px;
}


.clip-container-main h1 {
    text-align: center;
    color: #5c636f;
}

.clip-container-main p {
    color: #596373;
    padding: 30px 120px;
    text-align: center;
}

.clip-container {
    display: flex;
    justify-content: space-between;
    font-weight: lighter;
    margin: 70px;
}

.clip-container h1 {
    color: #ffffff;
    text-align: center;
}

.clip-section {
    background: url("images/collections/collection-startup_920x368.png");
    height: 25vh;
    width: 30vw;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    border-radius: 7px;
}

.clip-section h1 {
    font-size: 30px;
}


.clip-section2 {
    background: url("images/collections/collection-ml_922x368.png");
    height: 25vh;
    width: 30vw;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    border-radius: 7px;

}

.clip-container-main {
    font-size: 15px;
    margin: 10vw;
}

.clip-container-main p {
    padding-top: 30px;
    font-size: 20px;
    font-weight: 60;
    margin: 30px;
}

.clip-container-main h1 {
    font-size: 40px;
    font-weight: lighter;
    padding-bottom: 60px;
}


.company-container {
    padding: 30px;
    background-color: #e7eaed;
}

.company-container h1 {
    font-size: 30px;
    font-weight: lighter;
    text-align: center;
    color: #596373;
    padding-bottom: 30px;
}

.company-container img {
    height: 20vh;
    width: 22vw;
    padding: 17px;
}

.company-details {
    margin: 58px;
    padding-left: 120px;
}


.input-contianer {
    margin: 0px 160px;
    text-align: center;
    padding: 90px;
}

.input-contianer h1 {
    font-size: 30px;
    font-weight: lighter;
    padding-bottom: 4vw;
    color: #5c636f;
}

.input-contianer label {
    display: flex;
    flex-direction: row;
    border: 1px solid rgba(248, 245, 245, 0.861);
    padding: 0px;
    margin: 30px;
}

.input-contianer input {
    flex-grow: 2;
}

.input-contianer input:focus {
    outline: none;
}

.input-contianer button {
    border: 1px solid rgb(56, 95, 255);
    background: rgb(3, 113, 246);
    color: white;
    padding: 18px;
}

.partner-contaier {
    background-color: lightgray;
    font-weight: lighter;
    padding: 12vh;
    text-align: center;
}

.partner-contaier h1 {
    color: #242932;
    font-size: 34px;
    font-weight: lighter;
    padding-bottom: 40px;
}

.partner-contaier img {
    padding: 20px 0px;
}



.footer-nav {
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: #202b3b;
    padding: 8px;
}

.footer-nav li {
    display: inline-block;
    padding: 0px 7px;
    padding-top: 15px;
}

.footer-nav li a {
    font-size: 14px;
    transition: all 0.3s ease 0s;
}

.footer-nav li a:hover {
    color: #5950ff;
}


.footer-terms {
    justify-content: center;
    align-items: center;
    font-size: 9px;
    color: #a3afc2;
    background-color: rgb(24, 31, 38);
}



@media (max-width: 768px) {

nav {
        display: flex;
        align-items: center;
        justify-content: space-between;
        background-color: #e3e5e8;
        height: 6vh;
    }

    nav ul li {
        display: inline-block;
        padding: 10px;
        text-decoration: none;
        height: 6vh;
    }

    nav ul li a {
        color: #596373;
        font-size: 15px;
        text-decoration: none;
        transition: all 0.3s ease 0s;
    }

    nav ul li a:hover {
        color: black;
    }

    nav ul li a.selected:hover {
        color: #ffffff;
    }


    nav ul li .selected {
        background-color: #afafaf;
        background-size: cover;
        color: #1f252f;
        padding: 1.2vmax;
        border-radius: 1px;
        transition: all 0.3s ease 0s;
    }


   

    .img-container {
        background: url("images/top-section_2180x750.jpg");
        background-size: cover;
        color: #ffffff;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .img-container h1{
        margin: 10px;
        font-size: 35px;
    }
    .inr-container p{
        padding: 20px;
        font-size: 18px;
      }
    .video-container {
        display: flex;
        height: fit-content;
    }

    
    
    .footer-terms {
        color: #ffffff;
    }


    .Feature-section {
        display: none;
    }

        .benefits {
            display: flex;
            color: #596373;
            flex-direction: column;
        }
    
        .benefits h1 {
            text-align: center;
        }
    
        .benefit-section {
            display: flex;
            align-items: flex-start;
            justify-content: flex-start;
            padding: 0px;
        }
    
        .benefit-section img {
            height: 12vh;
           margin-right: 40px;
        }
    
        .benefit-content h1 {
            font-size: 20px;
            padding: 20px;
        }
    
        .benefit-content {
            display: flex;
 
          
        }

    .company-container {
        padding: 10px;
    }

    .company-container img {
        height: fit-content;
        width: fit-content;
    }
    .company-details{
        align-items: center;
        justify-content: flex-start;
        padding-right: 100px;
    }
    .clip-container h1 {
        color: #ffffff;
    }

    .company-container {
        width: fit-content;
        padding: 10px;
    }

    .company-container img {
        width: 20vw;
        height: 10vh;
        border-radius: 5px;
    }

        .input-contianer {
            margin: 0px 160px;
            text-align: center;
            padding: 90px;
        }
    
        .input-contianer h1 {
            font-size: 15px;
            font-weight: lighter;
            padding-bottom: 4vw;
            color: #5c636f;
        }
    
        .input-contianer label {
            display: flex;
            flex-direction: row;
            border: 1px solid rgba(248, 245, 245, 0.861);
            padding: 0px;
            margin: 30px;
        }
    
        .input-contianer input {
            flex-grow: 2;
            border-radius: 1px;
            padding: 10px;
        }
    
        .input-contianer input:focus {
            outline: none;
        }
    
        .input-contianer button {
            border: 1px solid rgb(56, 95, 255);
            background: rgb(3, 113, 246);
            color: white;
            padding: 15px;
        }

    .partner-contaier {
        margin: 10px;
        text-align: center;
        align-items: center;
    }

    .partner-contaier h1 {
        color: #454e5c;
    }

    .partner-contaier img {
        width: 14vw;
    }

    .footer-terms {
        font-size: 12px;
    }

}